Export the org's suppression rows as CSV
GET /v1/admin/orgs/{org_id}/suppressions/export
GET
/v1/admin/orgs/{org_id}/suppressions/export
A CSV of the org’s suppression rows (viewer). ?include_revoked=true adds soft-revoked rows; ?recipient= / ?scope= narrow the export.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” org_id
required
string
Query Parameters
Section titled “Query Parameters ” recipient
string
scope
string
include_revoked
boolean
Responses
Section titled “ Responses ”CSV export.
string
Missing or invalid credential.
The canonical error envelope. error is a stable machine code.
object
error
required
Stable error code (e.g. unauthorized, forbidden, not_found, invalid, quota_exceeded, rate_limited).
string
Example
forbidden message
Human-readable detail (never leaks internals).
string
Example
missing required scopeAuthenticated but lacking the required scope, or out of quota.
The canonical error envelope. error is a stable machine code.
object
error
required
Stable error code (e.g. unauthorized, forbidden, not_found, invalid, quota_exceeded, rate_limited).
string
Example
forbidden message
Human-readable detail (never leaks internals).
string
Example
missing required scope